5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #8306

    gen
    参加者

    プラグインの件でV9.01に戻し、更新チェックしないに
    設定したが、起動するたびに新しいバージョンが利用可能です
    が表示されてしまいます。

    #8309

    Yutaka Emura
    キーマスター

    genさんは書きました:
    プラグインの件でV9.01に戻し、更新チェックしないに
    設定したが、起動するたびに新しいバージョンが利用可能です
    が表示されてしまいます。

    まもなく公開する v9.03 で修正します。申し訳ありませんでした。

    #8315

    gen
    参加者

    Yutakaさんは書きました:

    genさんは書きました:
    プラグインの件でV9.01に戻し、更新チェックしないに
    設定したが、起動するたびに新しいバージョンが利用可能です
    が表示されてしまいます。

    まもなく公開する v9.03 で修正します。申し訳ありませんでした。

    ヘルプから更新チェックが消えてしまったようですが?

    #8316

    gen
    参加者

    genさんは書きました:

    Yutakaさんは書きました:

    genさんは書きました:
    プラグインの件でV9.01に戻し、更新チェックしないに
    設定したが、起動するたびに新しいバージョンが利用可能です
    が表示されてしまいます。

    メニューの変更で復活できました。
    お騒がせしました。

    まもなく公開する v9.03 で修正します。申し訳ありませんでした。

    ヘルプから更新チェックが消えてしまったようですが?

    #8317

    Yutaka Emura
    キーマスター

    genさんは書きました:

    Yutakaさんは書きました:

    genさんは書きました:
    プラグインの件でV9.01に戻し、更新チェックしないに
    設定したが、起動するたびに新しいバージョンが利用可能です
    が表示されてしまいます。

    まもなく公開する v9.03 で修正します。申し訳ありませんでした。

    ヘルプから更新チェックが消えてしまったようですが?

    体験版にはないですが、正式版には存在します。ただ、v8 でメニューをカスタマイズして使っている場合は、そのままインストールすると v9 ではない可能性があります。この場合は、メニューの設定からメニューをリセットするか、ヘルプメニューにこれらのコマンドを追加してご利用ください。

5件の投稿を表示中 - 1 - 5件目 (全5件中)

このトピックに返信するにはログインが必要です。

友達に知らせる... Tweet about this on TwitterShare on FacebookShare on Google+Email this to someone